### Hierarchy

- ImageBitmapRenderingContext

## Index

### Properties

- canvas

### Methods

- transferFromImageBitmap

## Properties

### canvas

canvas: HTMLCanvasElement

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9237

Returns the canvas element that the context is bound to.

## Methods

### transferFromImageBitmap

- transferFromImageBitmap(bitmap: ImageBitmap | null): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9243

  Replaces contents of the canvas element to which context is bound with a transparent black bitmap whose size corresponds to the width and height content attributes of the canvas element.

  #### Parameters

  - ##### bitmap: ImageBitmap | null

  #### Returns void

Generated using TypeDoc